<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Text | Web </title>
    <!-- Link to external stylesheet -->
    <link rel="stylesheet" href="./Css/style.css">
    <link rel="stylesheet" href="./Css/localfont.css">
    <link rel="stylesheet" href="./fonts/KohSantepheap-Black.ttf">
</head>
<body>
    <main>
        <section class="cintainer">
            <h3 class="text-darkbule"> Text Formatthing </h3>
            <p> Hi, I 😍 <span class="text-orang"><em> am កម្មករកូដកម្ពុជា </em></span> Team </p>
            <small> Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni vitae inventore corporis, qui, quasi voluptatibus veritatis minus rerum ducimus nulla laborum maxime non. Odit beatae deleniti nulla tempora doloribus quis!</small>
            <hr>
            <p> 
                    ឈ្មោះផ្លូវការនៃប្រទេសនេះជាភាសាខ្មែរគឺ ព្រះរាជាណាចក្រកម្ពុជា ជារឿយៗត្រូវបានគេកាត់ខ្លីថាកម្ពុជា។ តាមគ្រាមភាសា ខ្មែរភាគច្រើនតែងហៅប្រទេសរបស់ខ្លួនថា ស្រុកខ្មែរ ដែលមានន័យថា ដែនដីនៃពួកខ្មែរ រឺ តាមការប្រើប្រាស់ទម្រង់មិនសូវផ្លូវការមួយទៀត ប្រទេសកម្ពុជា ។
            </p>    
            <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus deserunt sunt ut, sit quidem iste beatae inventore quaerat saepe, pariatur laudantium dolore esse quas repellendus libero reiciendis quam adipisci explicabo.</p>
            <button> See more 😍 </button>
        </section>
    </main>
</body>
</html>